Bruno Postle píše v So 31. 05. 2008 v 23:01 +0100:
On Sat 31-May-2008 at 17:57 +0200, Milan Knížek wrote:
>
>this is just an update for those wanting to compile under the current
>Ubuntu. There is not much information elsewhere, so I hope developers
>forgive spamming the dev list.
>
>Dependencies after Ubuntu's clean installation (possibly update of
>README?):

Sure, which version of ubuntu is this?

Sorry, I mentioned it only in the message header: Ubuntu 8.04 Hardy Heron (amd64).


Regards,

Milan Knizek
knizek (dot) confy (at) volny (dot) cz
http://www.milan-knizek.net - about linux and photography